"Add Folder..." = "Adicionar Pasta...";
"Add the song to iTunes Party Shuffle" = "Adicionar música ao Party Shuffler do iTunes";
"Add the song to iTunes Playlist named" = "Adicionar música ao iTunes Playlist com o nome";
"Allow freeloaders to download files" = "Permitir que os freeloaders façam download de arquivos";
"Allow this computer to become an Ultrapeer" = "Permitir que este computador torne-se um Ultrapeer";
"Appearance" = "Aparência";
"Automatically (Requires UPnP)" = "Automaticamente (Requer UPnP)";
"Before quitting with active downloads" = "Antes de parar downloads ativos";
"Before removing partially downloaded files" = "Antes de remover os arquivos parcialmente transferidos";
"Bounce dock icon upon download success" = "Piscar o ícone na barra de tarefas no caso de download bem sucedido";
"Cable or DSL" = "Cabo ou DSL";
"Clear completed downloads" = "Limpar downloads completados";
"Clear completed uploads" = "Limpar uploads completados";
"Configure my router to work behind a firewall" = "Configurar meu roteador para funcionar atrás de um firewall";
"Connectivity:" = "Conectividade:";
"Default" = "Padrão";
"Delete original music file after successful import" = "Apagar arquivo original da música após importação bem sucedida";
"Display bandwidth usage in the Sidebar" = "Exibir uso da largura de banda na barra lateral";
"Do not play the song" = "Não tocar a música";
"Do nothing" = "Não fazer nada";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Limite da largura de banda para download (%)";
"Edit List..." = "Editar Lista...";
"General" = "Geral";
"Gray out files already on this computer" = "Colorir de cinza nomes de arquivos que já se encontram neste computador";
"HTTP proxy" = "Proxy HTTP";
"I connect to the internet via" = "Eu conecto à Internet via";
"Ignore adult contents" = "Ignorar conteúdo adulto";
"Ignore certain keywords" = "Ignorar determinadas palavras-chave";
"Ignore long filenames that have" = "Ignorar nomes de arquivo longos com mais de";
"Import the song to iTunes Library" = "Importar canção à iTunes Library";
"Large" = "Grande";
"Listen for incoming connections on port" = "Receber conexões entrantes na porta";
"Manually" = "Manualmente";
"Maximum downloads" = "Limite máximo de downloads";
"Maximum uploads per person" = "Limite máximo de uploads por pessoa";
"Maximum uploads" = "Limite máximo de uploads";
"Middle" = "Médio";
"Minimum days to keep incomplete files" = "Dias mínimos para guardar arquivos incompletos";
"Minimum shares to not be considered a freeloader" = "Compartilhamento mínimo para não ser considerado um freeloader";
"Modem" = "Modem";
"Move completed movie files to" = "Mover arquivos completos de filmes para";
"Move completed music files to" = "Mover arquivos completos de músicas para";
"Move completed picture files to" = " Mover arquivos completos de fotos para";
"Network" = "Rede";
"None" = "Nenhum";
"Other..." = "Outro...";
"Password" = "Senha";
"Play the song if nothing else is playing" = "Tocar a música se nada mais estiver tocando";
"Play the song" = "Tocar a música";
"Port" = "Porta";
"Preferentially connect to hosts that are" = "Conectar preferencialmente aos anfitriões que são";
"Prompt user:" = "Alertar Usuário:";
"Proxy Server:" = "Servidor Proxy:";
"Query Results:" = "Resultados da Consulta:";
"Remove" = "Remover";
"Require all keywords in query results" = "Requerer todas palavras-chave nos resultados da consulta";
"Require password" = "Requerer senha";
"Requires authentication" = "Requerer autenticação";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Salvar download de arquivos em";
"Server" = "Servidor";
"Share completely downloaded files (Recommended)" = "Compartilhar downloads completados (Recomendado)";
"Share files in the following folders:" = "Compartilhar arquivos nas seguintes pastas:";
"Share partially downloaded files (Recommended)" = "Compartilhar downloads em andamento (Recomendado)";
"Share the songs with iTunes Shared Music Library" = "Compartilhar as músicas com iTunes Shared Music Library";
"Shared name" = "Nome do compartilhamento";
"Sharing" = "Compartilhar";
"Show track name as file name" = "Mostrar nome da trilha como nome do arquivo";
"Sidebar Text Font" = "Fonte do texto da barra lateral";
"Sidebar Text Size" = "Tamanho do texto da barra lateral";
"Small" = "Pequeno";
"Standard Text Font" = "Fonte básica do texto";
"Standard Text Size" = "Tamanho básico Do texto";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transferências:";
"Type" = "Tipo";
"Unlimited" = "Ilimitado";
"Upon successful download of a music file:" = "Em caso de sucesso no download de uma música:";
"Upstream bandwidth limit (%)" = "Limitde da largura de banda para upload (%)";
"Use a proxy server" = "Usar um servidor proxy";
"Use proxy server for private IP addresses" = "Usar um servidor proxy para manter privacidade do endereço IP";
"Use textured window (Requires restart)" = "Usar janela texturizada (requer reinicialização)";
"Username" = "Nome do Usuário";
"iTunes Shared Music Library:" = "iTunes Shared Music Library:";
"iTunes" = "iTunes";
